package com.cm.common.util;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @ClassName: TemplateProperties
 * @Description: 生成配置配置
 * @Version: 1.0
 **/
@Component
@ConfigurationProperties(prefix = "freemarker-template")
public class FreemarkerTemplateProperties {

    private String nginxAddress;

    public String getNginxAddress() {
        return nginxAddress == null ? "" : nginxAddress;
    }

    public void setNginxAddress(String nginxAddress) {
        this.nginxAddress = nginxAddress;
    }

}
